﻿.ContenedorSiteMap{
    clear: both;
    margin-left: 4px;
    margin-right: 4px;
    display: flex;
}

.contenedorConScroll {
    flex-wrap: nowrap !important; 
    overflow-x: auto; 
    overflow-y: auto; 
    max-height: 700px;
}

.mapaWebItem {
    width: 200px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 30px;
    color:black;   
}

.mapaWebMenuPrincipal {
    background-color: #D6EAF8;
    text-align: center;
    border-radius: 16px;
    padding: 10px;
    font-size: 17px;
    width: 180px;
}

.mapaWebSubMenuNivel1 {
    background-color: #D6EAF8;
    text-align: center;
    border-radius: 16px;
    margin-top: 20px;
    padding: 10px;
    font-size: 15px;
    color:black;
}
.mapaWebSubMenuNivel1Hover:hover{
    background-color: #CBD2D6;
}
.mapaWebSubMenuNivel2 {
    background-color: #EBF5FB;
    text-align: center;
    border-radius: 16px;
    padding: 10px;
    margin-top: 15px;
    font-size: 13px;
    color: black;
}

.mapaWebSubMenuNivel2Hover:hover{
    background-color: #CBD2D6;
}

.scrollVertical {
    overflow-y: auto; 
    overflow-x: hidden; 
    margin-right: 5px;
}

.contenedorConScroll::-webkit-scrollbar,.scrollVertical::-webkit-scrollbar {
    -webkit-appearance: none;
}

.contenedorConScroll::-webkit-scrollbar:vertical,.scrollVertical::-webkit-scrollbar:vertical {
    width:10px;
}

.contenedorConScroll::-webkit-scrollbar-button:increment,.contenedorConScroll::-webkit-scrollbar-button,.scrollVertical::-webkit-scrollbar-button:increment,.scrollVertical::-webkit-scrollbar-button {
    display: none;
} 

.contenedorConScroll::-webkit-scrollbar:horizontal,.scrollVertical::-webkit-scrollbar:horizontal {
    height: 10px;
}

.contenedorConScroll::-webkit-scrollbar-thumb,.scrollVertical::-webkit-scrollbar-thumb {
    background-color: #797979;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

.contenedorConScroll::-webkit-scrollbar-track,.scrollVertical::-webkit-scrollbar-track {
    border-radius: 10px;
}

.cabecera{
    margin-left: 10px;
    margin-right: 10px;
}
@media only screen and (max-width: 1400px) {
    .mapaWebItem {
        
    }
}

